<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Chess Board</title>
    <style>
        .blackBox{
            margin:0;
            padding: 0%;
            float: left;
            background-color: black;
            height: 50px;
            width: 50px;
            }
        .whiteBox{
            margin:0;
            padding: 0%;
            float: left;
            background-color: white;
            height: 50px;
            width: 50px;
        }
        .chessBoard{
            border: 5px solid gray;
            margin: 0;
            padding: 0;
            background-color: dimgray;
            height: 400px;
            width: 400px;
        }
        .boxes8{

        }
        table tr:nth-child(odd) td:nth-child(even) {
            background: #000;
        }
        table tr:nth-child(even) td:nth-child(odd) {
            background: #000;
        }
    </style>

</head>
<body>

<div class="chessBoard">
    
    <div class="boxes8">
        <div class="whiteBox"></div>
        <div class="blackBox"></div>
        <div class="whiteBox"></div>
        <div class="blackBox"></div>
        <div class="whiteBox"></div>
        <div class="blackBox"></div>
        <div class="whiteBox"></div>
        <div class="blackBox"></div>
    </div>
    <div class="boxes8">
        <div class="blackBox"></div>
        <div class="whiteBox"></div>
        <div class="blackBox"></div>
        <div class="whiteBox"></div>
        <div class="blackBox"></div>
        <div class="whiteBox"></div>
        <div class="blackBox"></div>
        <div class="whiteBox"></div>
    </div>
    <div class="boxes8">
        <div class="whiteBox"></div>
        <div class="blackBox"></div>
        <div class="whiteBox"></div>
        <div class="blackBox"></div>
        <div class="whiteBox"></div>
        <div class="blackBox"></div>
        <div class="whiteBox"></div>
        <div class="blackBox"></div>
    </div>
    <div class="boxes8">
        <div class="blackBox"></div>
        <div class="whiteBox"></div>
        <div class="blackBox"></div>
        <div class="whiteBox"></div>
        <div class="blackBox"></div>
        <div class="whiteBox"></div>
        <div class="blackBox"></div>
        <div class="whiteBox"></div>
    </div>
    <div class="boxes8">
        <div class="whiteBox"></div>
        <div class="blackBox"></div>
        <div class="whiteBox"></div>
        <div class="blackBox"></div>
        <div class="whiteBox"></div>
        <div class="blackBox"></div>
        <div class="whiteBox"></div>
        <div class="blackBox"></div>
    </div>
    <div class="boxes8">
        <div class="blackBox"></div>
        <div class="whiteBox"></div>
        <div class="blackBox"></div>
        <div class="whiteBox"></div>
        <div class="blackBox"></div>
        <div class="whiteBox"></div>
        <div class="blackBox"></div>
        <div class="whiteBox"></div>
    </div>
    <div class="boxes8">
        <div class="whiteBox"></div>
        <div class="blackBox"></div>
        <div class="whiteBox"></div>
        <div class="blackBox"></div>
        <div class="whiteBox"></div>
        <div class="blackBox"></div>
        <div class="whiteBox"></div>
        <div class="blackBox"></div>
    </div>
<div class="boxes8">
        <div class="blackBox"></div>
        <div class="whiteBox"></div>
        <div class="blackBox"></div>
        <div class="whiteBox"></div>
        <div class="blackBox"></div>
        <div class="whiteBox"></div>
        <div class="blackBox"></div>
        <div class="whiteBox"></div>
    </div>
</div>

</body>
</html>